Support » Plugin: Ilmenite Cookie Consent » Error i Apache logg-fil

  • Resolved StefanJson

    (@stefanjson)


    Hej!

    Jag använder Ilmenite Cookie Consent på http://smyckenforalla.se och har nu sedan jag flyttade butiken till Cloudways hosting konstaterat att den skapar error.
    I loggfilen för Apache står följande: [Mon Jul 27 16:03:11 2015] [error] [client 62.210.97.48] PHP Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Ilmenite_Cookie_Consent’ does not have a method ‘plugin_updater’ in /home/27622-20785.cloudwaysapps.com/bsvesdzxtu/public_html/wp-includes/plugin.php on line 496.

    Är detta något ni känner till? Detta fel generas konstant så det är inte en enskild händelse.

    Med vänlig hälsning
    Stefan Johansson

    https://wordpress.org/plugins/ilmenite-cookie-consent/

Viewing 1 replies (of 1 total)
  • Plugin Author Erik Bernskiold

    (@erik-bernskiold)

    Hej Stefan!
    Har du senaste versionen av tillägget? Sedan vi flyttade över den till WordPress.org skall nämligen inte funktionen plugin_updater finnas med alls.

    Mvh Erik

Viewing 1 replies (of 1 total)
  • The topic ‘Error i Apache logg-fil’ is closed to new replies.